@ECHO OFF&TITLE ÂÌ»¯
taskkill /f /im Feti*>NUL 2>NUL
rd /s/q "%AppData%\Fetion"2>NUL
md      "%AppData%\Fetion"2>NUL
echo.>"%AppData%\Fetion\Temp"2>NUL
echo.>"%AppData%\Fetion\AppBoxConfig"2>NUL
echo.>"%AppData%\Fetion\ExtendedConfig"2>NUL
attrib +r "%AppData%\Fetion\ExtendedConfig">NUL 2>NUL
regsvr32 /S Sensmon.dll FetionExt.dll DynamicGifCtl2.dll Fetion.WebDetect.dll